Insight Topic Sample Summaries
Recent issue summaries of the topic. Summaries describe individual conversations, so a caller without conversations:read_all sees only those of conversations they own.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
topic_id*Topic Id
Format
uuidQuery Parameters
org_id*Org Id
Format
uuidverify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/topics/497f6eca-6276-4993-bfeb-53cbbbba6f08/samples?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5", "samples": [ "string" ]}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}